<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menuCancel"
        android:title="@string/str_cancel"
        app:showAsAction="never|always|withText" />
    <item android:title="@string/str_settings_thumbnail">
        <menu>
            <item
                android:id="@+id/id_toggle_use_mediastorage_thumbnail"
                android:title="@string/str_use_mediastorage_thumbnail"
                android:titleCondensed="@string/str_use_mediastorage_thumbnail_short"
                android:checkable="true" />
        </menu>
    </item>
</menu>
